image: owasp/zap2docker-stable

stages:
  - run-zap

run-zap:
  stage: run-zap
  environment: test
  tags:
    - docker
  variables:
    URL_TO_TEST: 'https://jira.tech.phoenix.edu'
  script:
    - zap-baseline.py -t $URL_TO_TEST
  when: manual